PLGDIORI(3)

NAME
plgdiori - Get plot orientation

SYNOPSIS
plgdiori(p_rot)

DESCRIPTION

Get plot orientation parameter which is multiplied by 90 degrees to obtain the angle of rotation. Note, arbitrary rotation parameters such as 0.2 (corresponding to 18 degrees) are possible, but the usual values for the rotation parameter are 0., 1., 2., and 3. corresponding to 0 degrees (landscape mode), 90 degrees (portrait mode), 180 degrees (seascape mode), and 270 degrees (upside-down mode). If plsdiori(3) has not been called the default value pointed to by p_rot will be 0.

ARGUMENTS

p_rot (PLFLT *, output)
    Pointer to orientation parameter.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.